# services/openclaw/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: openclaw
resources:
  - namespace.yaml
  - configmap.yaml
  - rbac.yaml
  - agent-vault-serviceaccount.yaml
  - pvc.yaml
  - ollama-deployment.yaml
  - deployment.yaml
  - service.yaml
  - oauth2-proxy-agent.yaml
  - agent-certificate.yaml
  - agent-ingress.yaml
